GLISTEN - Modification/ Enhancements #5118

Client feedback --> By reducing the size of the photo of the property appearing on the home page of
the website, the property should be visible at least 10 properties. Because the size of the photos is

large, it does not look good.
11/09/2022 12:54 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the modification:

Client feedback --> By reducing the size of the photo of the property appearing on the home page of the website, the property should
be visible at least 10 properties. Because the size of the photos is large, it does not look good.

See attached screenshot:
History

#1 - 11/14/2022 04:22 PM - Mohd Irfan
- File clipboard-202211141621-punsw.png added

- Description updated

#2 - 11/22/2022 04:17 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/22/2022 04:21 PM - Mohd Irfan

- File clipboard-202211221620-ent1q.png added
- Status changed from Resolved to Closed
Fixed

clipboard-202211221620-ent1q.png

Files
clipboard-202211141621-punsw.png 591 KB 11/14/2022 Mohd Irfan
clipboard-202211221620-ent1qg.png 739 KB 11/22/2022 Mohd Irfan
